package com.qmth.jkserver.dto.wps;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.fasterxml.jackson.annotation.JsonInclude.Include;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: wps附件vo
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/8
 */
@JsonInclude(value = Include.NON_NULL)
public class WpsAttachmentVo implements Serializable {

    @ApiModelProperty(value = "wps题库文件名")
    String name;

    @ApiModelProperty(value = "wps题库文件存储名")
    String value;

    public WpsAttachmentVo() {

    }

    public WpsAttachmentVo(String name) {
        this.name = name;
    }

    public WpsAttachmentVo(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
